@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
body{
  background-color: #fff !important;
}

.titulo-box {
  font-family: 'Futura BT';
  font-size: 28px;
  font-weight: 800;
  color: #f0be83;
  padding: 15px 0px;
}
.texto-box-sobre {
  font-family: 'Futura BT';
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
}
.texto-box-depoimentos {
  font-family: 'Futura BT';
  font-size: 18px;
  color: #ffffff;
  font-weight: 500;
}
.texto-box {
  font-family: 'Futura BT';
  font-size: 14px;
  color: #ffffff;
  font-weight: 700;
}
.texto-box-cta {
  font-family: 'Futura BT';
  font-size: 22px;
  color: #ffffff;
  font-weight: 500;
}
.titulo-box-cta {
  font-family: 'Playfair';
  font-size: 38px;
  color: #f0be83;
  font-weight: 700;
  padding: 15px 0px 3px;
}

.coluna-cta-texto {
  padding-left: 125px !important;
}



.botao {
  font-weight: bold !important;
  padding: 24px 45px !important;
  border-radius: 0px !important;
  text-transform: uppercase !important;
  background: #3a8451 !important;
  border-style: none !important;
  font-size: 22px !important;
  margin-right: 0px !important;
  font-family: 'Futura BT' !important;
}
.botao:hover {
  color: #fff;
  background: #013421 !important;

}

.wrapper {
  width: 900px;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
}

.carousel {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  background: #ddd;
}

/* Images */

.carousel-img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 100%;
  -webkit-transition: opacity ease-out 0.5s;
  transition: opacity ease-out 0.5s;
}

.carousel-img-displayed {
  display: block;
  opacity: 1;
  z-index: 2;
}

.carousel-img-hidden {
  display: block;
  opacity: 0;
  z-index: 1;
}

.carousel-img-noDisplay {
  display: none;
}

/* Flèches de défilement */

.carousel-arrow {
  z-index: 3;
  display: block;
  position: absolute;
  width: 36px;
  height: 36px;
  top: 50%;
  margin-top: -18px;
  border-radius: 50%;
  border: 0;
  background-color: #223c2a;
  background-image: url("../../assets/img/chevron-right-solid.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 16px;
  cursor: pointer;
  -webkit-transition: background-size 0.15s ease-out;
  transition: background-size 0.15s ease-out;
}

.carousel-arrow:hover, .carousel-arrow:focus {
  background-size: 22px 22px;
}

.carousel-arrow-next {
  right: 20px;
}

.carousel-arrow-prev {
  left: 20px;
  -webkit-transform: rotateZ(180deg);
  -ms-transform: rotate(180deg);
  transform: rotateZ(180deg);
}

.progress-bar {
  background-color: #223c2a !important;
}

.formulario {
  border: solid !important;
  border-color: #52432f !important;
  border-width: 2px !important;
  font-family: 'Futura BT' !important;
  background-color: transparent !important;
  border-radius: 0px !;
}

.label-stilo {
  color: #52432f !important;
  font-weight: 800 !important;
  font-family: 'Futura BT' !important;
}

.enviar {
  font-family: 'Futura BT' !important;
  background-color: #223c2a !important;
  border-radius: 0px !important;
  padding: 13px 35px !important;
  font-size: 17px !important;
  color: #fff !important;
  font-weight: 800 !important;
}
.form-check-input:checked{
  background-color: #0d6efd !important;
  border-color: #0d6efd !important;
}

.separador-menor {
  border-top: solid;
}

.link {
  font-family: 'Futura BT';
  font-weight: 600;
  padding-right: 30px;
}

.form-control:focus {
  background-color: transparent !important;
  border-color: #b49567 !important;
  box-shadow: none !important;
}

.spacer {

}

@media only screen and (max-width:501px) {
  .coluna-cta-texto {
    padding-left: 10px !important;
  }
  .botao {
    margin-top: 10px ;
    padding: 20px 45px !important;
  }
  
}
@media only screen and (max-width:1199px) {
  .espaco-subtitulo{
    padding: 0px 10px !important;
  }
}

.coluna-espacamento {
  padding-left: 190px;
  padding-right: 190px;
}

.subtitulo {
  font-size: 20px;
}
.espaco-subtitulo{
  padding: 0px 180px;
}

.footer-social-icons {
  width: 350px;
  display:block;
  margin: 0 auto;
}
.social-icon {
  color: #333;
}
ul.social-icons {
  margin-top: 10px;
}
.social-icons li {
  vertical-align: top;
  display: inline;
  height: 100px;
}
.social-icons a {
  color: #333;
  text-decoration: none;
}
.fa-facebook {
  padding:10px 14px;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition: .5s;
  background-color: transparent;
}
.fa-facebook:hover {
  background-color: #3d5b99;
}
.fa-instagram {
  padding:10px 12px;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition: .5s;
  background-color: transparent;
}
.fa-instagram:hover {
  background-color: #ee0047;
}
.fa-spotify {
  padding:10px 14px;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition: .5s;
  background-color: transparent;
}
.fa-spotify:hover {
  background-color: #24c95d;
}
